<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <menuitem id="menu_placements"
              name="Placements"
              parent="encoach_core.menu_encoach_students"
              action="encoach_placement.action_cat_session"
              sequence="20"/>

    <menuitem id="menu_student_abilities"
              name="Student Abilities"
              parent="encoach_core.menu_encoach_students"
              action="encoach_placement.action_student_ability"
              sequence="30"/>

</odoo>
